logPath: "results/servers/server-2.log"
verbose: "false"
batchSize: 4
dbUsername: "cmix"
dbPassword: ""
dbName: "cmix_server"
dbAddresses:
    - ""
    - ""
    - ""
    - ""
    - ""
servers:
    - localhost:50000
    - localhost:50001
    - localhost:50002
    - localhost:50003
    - localhost:50004
